
<VirtualHost *:443>
  ServerName clientes.silver-data.net
  ServerAlias clientes.silver-data.net


  DocumentRoot /var/www/html/silverdata/
  ErrorLog ${APACHE_LOG_DIR}/clientes.silver-data.net-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.silver-data.net-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias clientes.silver-data.net
SSLCertificateFile /etc/letsencrypt/live/clientes.silver-data.net/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.silver-data.net/privkey.pem
</VirtualHost>
